{ pkgs, ... }:

{
  home-manager.users.moritz.programs.nixvim = {
    extraPlugins = with pkgs.vimPlugins; [ vim-beancount ];
    performance.combinePlugins.standalonePlugins = [
      "vim-beancount"
    ];
  };
}
